
 
@import "~src/assets/css/global/_mixin";

@font-face {
  font-family: Poppins-Medium;
  src: url('/fonts/poppins/Poppins-Medium.ttf'); 
}

@font-face {
  font-family: Montserrat-Bold;
  src: url('/fonts/montserrat/Montserrat-Bold.ttf'); 
}
@font-face {
  font-family: Poppins-Medium;
  src: url('/fonts/raleway/Raleway-Regular.ttf'); 
}

@font-face {
  font-family: Montserrat-Bold;
  src: url('/fonts/raleway/Raleway-Bold.ttf'); 
}

/* You can add global styles to this file, and also import other style files */
html,
body {
  height: 100%;
}
body{
    color: #000;
    background: #fff;
    width: 100%;
    height: 100%;
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 1px;
    height: 100%;
    font-family: 'Raleway', sans-serif;
    color: #666;
}


h1,
h2,
h3,
h4,
h5,
h6 {

  
  font-weight: 700;
  text-transform: uppercase;
}
a {

  text-decoration: none;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

p {
  color: #687178;
  font-size: 16px;
}
ul{
  padding: 0;
  margin: 0;
}
.carousel-item:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  background:rgba(0,0,0,0.4);
}

.display-4 {
  font-size: 40px;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  line-height: 1.2;
}


